.path-dashboard{
  background: #00674F;
}
.dashboard-main-wrapper{
  padding: 70px 0;
}
.dashboard-page-title{
  font-size: 25px;
  line-height: 25px;
  font-weight: 700;
  margin-bottom: 40px;
  color: #F5F7FA;
}
.dashboard-cache-clear{
  font-size: 15px;
  line-height: 23px;
  font-weight: 500;
  margin-bottom: 30px;
  color: #F5F7FA; 
}
.dashboard-cache-clear .wrapper{
  border: 1px solid #E2E8F0;
  border-radius: 20px;
  padding: 20px;
  max-width: 750px;
}
.dashboard-cache-clear a{
  text-decoration: none;
  color: #c8a45d;
}
.dashboard-cache-clear a:hover{
  color: #e8d8b0;
}
.dashboard-wrapper{
  flex-wrap: wrap;
  gap: 30px;
}
.dashboard-btn{
  flex: 0 0 calc(25% - 30px);
  padding: 20px;
  border-radius: 20px;
  gap: 15px;
  text-decoration: none;
  background:#F5F7FA;
  box-shadow:0 8px 30px rgba(0,0,0,.08);
  transition:.3s;
  border: 1px solid #E2E8F0;
}
.dashboard-btn:hover{
  transform:translateY(-5px);
}
.dashboard-icon{
  width: 70px;
  height: 70px;
  display: inline-flex;
  transition:.3s;
  background-size: 50px !important;
}
.manage-homepage-banner-content .dashboard-icon{
  background: url(../images/icons/dashboard/hero.svg) no-repeat center;
}
.manage-homepage-banner-content:hover .dashboard-icon{
  background: url(../images/icons/dashboard/hero-hover.svg) no-repeat center;
}
.manage-about .dashboard-icon{
  background: url(../images/icons/dashboard/about.svg) no-repeat center;
}
.manage-about:hover .dashboard-icon{
  background: url(../images/icons/dashboard/about-hover.svg) no-repeat center;
}
.manage-vision--mission .dashboard-icon{
  background: url(../images/icons/dashboard/vision.svg) no-repeat center;
}
.manage-vision--mission:hover .dashboard-icon{
  background: url(../images/icons/dashboard/vision-hover.svg) no-repeat center;
}
.manage-financial-services .dashboard-icon{
  background: url(../images/icons/dashboard/financial-services.svg) no-repeat center;
}
.manage-financial-services:hover .dashboard-icon{
  background: url(../images/icons/dashboard/financial-services-hover.svg) no-repeat center;
}
.manage-why-choose-us .dashboard-icon{
  background: url(../images/icons/dashboard/choose.svg) no-repeat center;
}
.manage-why-choose-us:hover .dashboard-icon{
  background: url(../images/icons/dashboard/choose-hover.svg) no-repeat center;
}
.manage-contact-us .dashboard-icon{
  background: url(../images/icons/dashboard/contact.svg) no-repeat center;
}
.manage-contact-us:hover .dashboard-icon{
  background: url(../images/icons/dashboard/contact-hover.svg) no-repeat center;
}
.manage-enquiry-forms .dashboard-icon{
  background: url(../images/icons/dashboard/form.svg) no-repeat center;
}
.manage-enquiry-forms:hover .dashboard-icon{
  background: url(../images/icons/dashboard/form-hover.svg) no-repeat center;
}
.manage-privacy-policy .dashboard-icon{
  background: url(../images/icons/dashboard/privacy.svg) no-repeat center;
}
.manage-privacy-policy:hover .dashboard-icon{
  background: url(../images/icons/dashboard/privacy-hover.svg) no-repeat center;
}
.manage-terms-and-conditions .dashboard-icon{
  background: url(../images/icons/dashboard/terms.svg) no-repeat center;
}
.manage-terms-and-conditions:hover .dashboard-icon{
  background: url(../images/icons/dashboard/terms-hover.svg) no-repeat center;
}
.dashboard-item-name{
  display: inline-flex;
  text-align: center;
  font-size: 16px;
  line-height: 24px;
  font-weight: 500;
  color: #00A67E;
  transition:.3s;
}
.dashboard-btn:hover .dashboard-item-name{
  color: #c8a45d;
  transition:.3s;
}

@media (max-width: 990.98px){
  .dashboard-btn{
    flex: 0 0 calc(33.33% - 30px);
  }
}
@media (max-width: 767.98px){
  .dashboard-btn{
    flex: auto;
    width: 100%;
  }
}

/*enquiry page*/
.path-enquiry-details{
  background: var(--light-white);
}
.enquiry-list-view{
  padding: 70px 0;
}
.enquiry-list-view .dashboard-page-title{
  font-family: var(--font-playfair);
  font-size: 40px;
  line-height: 50px;
  font-weight: 700;
  color: var(--section-title-color);
  margin-bottom: 15px;  
}
.enquiry-list-view .view-filters .form--inline{
  display: flex;
  justify-content: center;
  gap: 5px;
}
.enquiry-list-view .view-filters .form-type-textfield label{
  display: none;
}
.enquiry-list-view .view-filters input{
  outline: 0 !important;
  box-shadow: none !important;
}
.enquiry-list-view .view-filters input[type="submit"]{
  background: var(--dark-green);
  color: var(--white);
  border-color: var(--dark-green);
}
.enquiry-list-view .view-filters input[type="submit"]:hover{
  background: var(--green);
  border-color: var(--green);
}
.enquiry-list-view .view-content table{
  border: 1px solid #ccc;
  margin-top: 30px;
}
.enquiry-list-view table td,
.enquiry-list-view table th{
  outline: 0 !important;
  box-shadow: none;
  border-bottom: 1px solid #ccc;
  vertical-align: top;
  color: var(--section-title-color) !important;
}
.enquiry-list-view table td a{
  text-decoration: none;
  color: var(--dark-green);
}
.enquiry-list-view table td{
  font-size: 14px;
  line-height: 22px;
}
.enquiry-list-view table td a:hover{
  color: var(--gold);
}
.enquiry-list-view .view-popup-link-wrap{
  display: flex;
}
.enquiry-list-view .view-popup-link{
  cursor: pointer;
  background: url(../images/icons/view.svg) no-repeat center;
  background-size: 25px;
  font-size: 0;
  display: inline-block;
  width: 100%;
}
.enquiry-list-view .view-popup-link:hover{
  background: url(../images/icons/view-hover.svg) no-repeat center;
  background-size: 25px;
}
.enquiry-list-view .view-popup{
  max-height: 0;
  overflow: hidden;
  transition: all 0.3s ease;
}
.enquiry-list-view .view-popup.active{
  max-height: 300px;
}
.enquiry-list-view .pagination li .page-link{
  outline: 0 !important;
  box-shadow: none !important;
  color: var(--dark-green);
  border: 1px solid var(--dark-green);
}
.enquiry-list-view .pagination li .page-link:hover{
  color: var(--gold);
}
.enquiry-list-view .pagination li.active .page-link{
  background-color: var(--dark-green);
  color: var(--white);
}
.dashboard-back a{
  display: inline-block;
  text-decoration: none;
  font-size: 14px;
  line-height: 22px;
  font-weight: 600;
  background: var(--dark-green);
  padding: 10px 15px;
  border-radius: 10px;
  text-transform: uppercase;
  color: var(--white);
  margin-bottom: 20px;
}
.dashboard-back a:hover{
  background: var(--green);
}